Bug 14065 - Typo in opac self registration form
Summary: Typo in opac self registration form
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Kyle M Hall
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-27 11:28 UTC by Kyle M Hall
Modified: 2015-12-03 22:02 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14065 - Typo in opac self registration form (1.50 KB, patch)
2015-04-27 11:29 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 14065 - Typo in opac self registration form (1.56 KB, patch)
2015-04-28 15:44 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle M Hall 2015-04-27 11:28:24 UTC
The phrase

Please type this following characters into the preceding box

should be 

Please type the following characters into the preceding box
Comment 1 Kyle M Hall 2015-04-27 11:29:37 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2015-04-28 15:44:10 UTC
Created attachment 38610 [details] [review]
Bug 14065 - Typo in opac self registration form

The phrase

Please type this following characters into the preceding box

should be

Please type the following characters into the preceding box

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 3 Jonathan Druart 2015-04-28 15:44:44 UTC
Bypassing QA step.
Comment 4 Tomás Cohen Arazi 2015-05-07 15:34:09 UTC
Patch pushed to master.

Thanks Kyle!
Comment 5 Chris Cormack 2015-05-17 06:48:09 UTC
Pushed to 3.18.x will be in 3.18.7